Understanding Society User Support - Support #487

Understanding Society variable: change jobs
01/22/2016 03:33 PM - Mariska van der Horst

Status: Closed Start date: 01/22/2016
Priority: Normal % Done: 100%
Assignee: Mariska van der Horst

Category:

Description

| was trying to look at who changed jobs using waves 2, 3, and 4 of Understanding Society. For this | looked at whether the
respondent was still in the same job, with the same employer, and at the same workplace. These are three different variables in the
questionnaire. Only on one of these three variables, namely whether the respondent is still with the same employer, some
respondents are coded -9 (missing). According to the user manual this means the answer is “missing by error or implausible”. Is it
known why this occurred? Thanks in advance for you reply.

History

#1 - 02/04/2016 02:19 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

Dear Mariska,

Many thanks for your enquiry, and apologies for the delay in responding.

We are actively looking into this issue at the moment and will get back to you with an answer as soon as we can.

Best wishes, Victoria.

On behalf of the Understanding Society User Support Team

#2 - 02/05/2016 03:00 PM - Alita Nandi

Dear Mariska,

There was a scripting error for this routing flag. These cases were assigned a value of -9. This issue was resolved by wave 5.

Best wishes,
Alita

#3 - 02/05/2016 03:00 PM - Alita Nandi
- Assignee changed from Victoria Nolan to Mariska van der Horst

- % Done changed from 10 to 90

#4 - 02/05/2016 05:59 PM - Mariska van der Horst
Dear Victoria and Alita,

Thank you very much for this information!

Best wishes,
Mariska

#5 - 02/18/2016 01:03 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
